Subject: RE: Problem in Frontpage

From: "Lisa Dusseault" <[email-masked]>
Date: Thu, 4 Jul 2002 03:05:50 -0400

It seems your version of FrontPage doesn't directly support WebDAV.  You
might check to see if there is a version that can browse WebDAV servers
directly, but I don't think there is one.

Lisa

> -----Original Message-----
> From: Sameer Maggon [mailto:[email-masked]]
> Sent: Thursday, July 04, 2002 9:23 AM
> To: WebDAV IETF
> Subject: Problem in Frontpage
> 
> 
> Hi,
>    I have a Webdav server running on Apache-Tomcat and on the client
> machine
> i've made a Web Folder (Windows 2000 pro). I can easily access that
web
> folder through Network Neigh.. and Explorer.. but i'am facing a small
> problem.. I've created an HTML page in Frontpage and inserted a
Hyperlink
> in
> the Document. If  give the name of the Web Folder directly as
> 'http://machinemname/webdav/rename.txt' its working fine.. but if I
right
> click to make a Hyperlink and then browse through the Web Folder and
then
> point to a File.. and Associate it with the Link.. The hyperlink
points to
> a
> temporary file in the Disk. 'file:///......'.
> 
> How do i solve the problem...???
> 
> Thanx in advance
> Sameer